@media (min-width: 1200px) {
  .container {
	width: 670px;
  }
}
@media (min-width: 992px) {
  .container {
	width: 670px;
  }
}
@media (min-width: 768px){
	.container {
		width: 670px;
	}
}

body {
    font-family: sans-serif;
}

h1{
	color:#0E3E6C;
}

h4, .h4, h5, .h5, h6, .h6 {
margin-top: 5px;
margin-bottom: 0px;
}

aside {
    position: relative;  
}

aside h5 {
    background: #4E7DAB;
    color: #fff;
    padding: 5px 10px;
    margin: 0 0 10px 0;
}
aside p {
	margin-right:5px;
}

/* Class name via Modernizr */
.csstransforms aside {
    border-left: 34px solid #4E7DAB;
    
    /* Make a little room */
    padding-left: 10px;
    padding-bottom: 5px;
    margin-bottom: 5px;
}
.csstransforms aside h5 {

    /* Abs positioning makes it not take up vert space */ 
    position: absolute;
    top: 0;
    left: 0;
    
    /* Border is the new background */
    background: none;
    
    /* Rotate from top left corner (not default) */
    -webkit-transform-origin: 0 0;
    -moz-transform-origin:    0 0;
    -ms-transform-origin:     0 0;
    -o-transform-origin:      0 0;
    
    -webkit-transform: rotate(90deg); 
    -moz-transform:    rotate(90deg); 
    -ms-transform:     rotate(90deg); 
    -o-transform:      rotate(90deg); 
}
.csstransforms aside p {
	margin-right:5px;
}

.doughnut-legend li span {
    width: 1em;
    height: 1em;
    display: inline-block;
    margin-right: 5px;
}
.doughnut-legend {
    list-style: none;    
	padding-left: 0px;
	margin-bottom: 10px;
}

.right-charts{
	border-bottom: 1px;
	border-color: #999;
}

.progress{
	margin-bottom: 5px !important;
}

.dontprint{
	display: none; 
}

hr{
	margin-bottom: 0px;
}

.page-header{
	margin: 5px 0 10px;
}
.well-sm {
	padding: 3px;
	margin-bottom: 10px;
}

.breakhere {
	page-break-before: always
}

.description{
	font-style: italic;
}

ul.bio{
  list-style-position: outside;
}

.circle {
  content: ' \25CF';
  font-size: 10px;
}
@media print {
  .class {
      
      -webkit-print-color-adjust: exact; 

  }
}